<?php
  session_name( "INFDJwebsite" );
	$v1="user_id";
	$v2="user_nick";
	$v3="user_auth";
	$v4="user_usaCorreo";
	$v5="user_level";
	session_register($v1,$v2,$v3,$v4,$v5);
  session_start();
  
  if ( !isset( $user_auth ) || empty( $user_auth ) )
  {
   $user_auth = false;
   if ( ! ( empty( $ulogin ) || empty( $upass ) ) )
   {
    header( "Location:./addons/autenticate.php?db_login=$ulogin&db_pass=$upass&db_autolog=true\n\n" );
    exit();
   }
  }

 function getNumNews()
 {
  global $conexion;
  $res = mysql_query( "SELECT COUNT(*) num FROM news", $conexion ) OR die("No puedo realizar la consulta");
  $dev = mysql_result( $res, 0, "num" );
  mysql_free_result($res);
  return $dev;
 }
/**
 *  infdj.com
 *  Funciones necesarias para mi portal...
 */
 require( "addons/open_db.php" );
 require( "addons/useronline.php" ); 
 require( "addons/cbox.php");
 
?>

<!-- main.htm -->
<html>
 <head>
  <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
  <title>Inform&aacute;tica D.J. programadores :: w w w . i n f d j . c o m ::</title>

  <link rel=stylesheet href="addons/infdj.css">
  <SCRIPT src="addons/cb.js"></SCRIPT>
  <SCRIPT>baseA = "";</SCRIPT>
  <SCRIPT src="addons/menu_bar/sniffer.js"></SCRIPT>
  <SCRIPT src="addons/menu_bar/custom.js"></SCRIPT>
  <SCRIPT src="addons/menu_bar/style.js"></SCRIPT>

  <SCRIPT>
<?
  echo "numNew=".getNumNews().";var level=";
  if ( isset( $user_level ) ) echo "$user_level;"; else echo "0;";
?>
  </SCRIPT>

 </head>

<body bgcolor="#FFFFFF" text="#FFFFFF" topmargin="0" leftmargin="0" ondragstart="return false" onselectstart="return false" oncontextmenu="return false">

<div align="center"><center>
<table border="0" cellpadding="0" cellspacing="0" width="769" background="images/bg.jpg">
    <tr>
        <td background="images/ln.gif" valign="top"><img src="images/lb.gif" width="1" height="77"><br><img src="images/ln.gif" width="1" height="500"></td>
	<td valign="top" width="777">
<!-- begin header.htm -->

	<table border="0" cellpadding="0" cellspacing="0" width="100%">
            <tr bgcolor="#FFFFFF">
                <td width="10">&nbsp;</td>
                <td width="76"><img src="images/bm_logo_sup.gif" width="76" height="77"></td>
                <td width="186"  valign="top" width="186"><a href="/index.php"><img src="images/txt_infdj.gif" width="186" height="37" border="0"></a></td>
                <td align="center" style="text-align='center'">[ESPACIO RESERVADO]</td>
            </tr>
	</table>
	<table border="0" cellpadding="0" cellspacing="0" width="100%">
	    <tr bgcolor="#FFFFFF">
                <td width="10"><img src="images/bm_med.gif" width="10" height="29"></td>
                <td width="76"><img src="images/bm_logo_med.gif" width="76" height="29"></td>
                <td width="130" background="images/bm_crist_med.gif" class="cristal"><img src="images/bm_med.gif" align="absmiddle" width="10" height="29"><img  src="images/bm_crist_izq.gif" align="absmiddle" width="10" height="29"><?if ( isset($user_nick) ) echo strtoupper($user_nick); else echo date("d-M-Y" );?></td>
       	        <td background="images/bm_med.gif"><img src="images/bm_crist_der.gif" width="10" height="29" align="absmiddle"><img src="sep.gif" name="anchor" alt="" border=0 width=5 height=20 align="absmiddle"></td>
	    </tr>
            <tr>
       	        <td width="10"><img src="images/bm_minf.gif" width="10" height="30"></td>
                <td width="76"><img src="images/bm_logo_inf.gif" width="76" height="30"></td>
                <td width="130"><img src="images/bm_minf.gif" align="absmiddle" width="10" height="30"><img src="images/bm_crist_izqinf.gif" align="absmiddle" width="10" height="30"></td>
                <td background="images/bm_minf.gif"><img src="images/bm_crist_derinf.gif" align="absmiddle" width="10" height="30">Mas pruebas</td>
            </tr>
       	</table>

<!-- end header.htm -->

	<table border="0" cellpadding="5" cellspacing="0" width="100%">
		    <tr>
	                <td width="167" valign="top">
<!-- begin leftnav.htm -->
<?
if ( !$user_auth ) echo "<p><br><br></p>"; else {
 global $ureg, $uinv;
 echo "<p class=box>Usuarios on-line:<br>";
 echo ":: Registrados: $ureg<br>";
 echo ":: Invitados: $uinv</p>";
}
?>
				<img src="images/sep.gif" width="5" height="5">
				<script language="javascript" src="addons/box_noticias.js"></script>
				<img src="images/sep.gif" width="5" height="5">
<?
if ( ! $user_auth )
 echo '<script language="javascript" src="addons/box_ident.js"></script>';
else
if ( ! $user_level <= -1 )
 echo '<script language="javascript" src="addons/box_admin.js"></script>';
?>
				<img src="images/sep.gif" width="5" height="5">
				<script language="javascript" src="addons/box_enlaces.js"></script>
				<img src="images/sep.gif" width="5" height="5">
				<script language="javascript" src="addons/box_miniChat.js"></script>
<!-- end leftnav.htm -->
<?
if ( $user_auth ){
 echo '<img src="images/sep.gif" width="5" height="5">';
 makeCBox( 167, "Panel de usuario", "<a href=\"addons/email.php\" target=\"_blank\" class=ab>Mi-Correo</a><br>"
				   ,"<a href=\"addons/logout.php\" class=ab>Salir</a> &gt;&gt; &gt;" );
}
?>

			</td>
	                <td valign="top">
<?
   global $go;
   if ( isset($go) ) 
   {
	if ( file_exists( "pages/$go" ) )
	{
		$ruta = dirname( $go );
		$repl = "src=\"pages/$ruta/";
		$repl2= "href=\"./?go=$ruta/";
		$desc = fopen( "pages/$go", "r" );
		while ( !feof( $desc ) )
		{
			echo eregi_replace( "\href=\"", $repl2, 
				eregi_replace( "\src=\"", $repl, fgets( $desc, 256 ) ) );
		}
		fclose( $desc );
//			require("pages/$go");
	} else
			echo "<CENTER>la pagina no esta disponible</center>";
   } else {
	if ( isset( $dgo ) )
		require($dgo);
	else
		require('./default.php');
   }
?>
			</td>
            	    </tr>
	        </table>

	        <p><br></p>
        </td>
        <td background="images/ln.gif"  valign="top"><img src="images/lb.gif" width="1" height="77"><br><img src="images/sep.gif" width="1" height="1"></td>
    </tr>
    <tr>
        <td bgcolor="#000000"><img src="images/sep.gif" width="1" height="1"></td>
        <td align="right" valign="top" bgcolor="#000000" class="litt" style="text-align:right;margin-right:5.0pt">:: copyright © 1999 - 2002 <a href="http://jd.infdj.com" class="litt">JDsoft</a> ::</td>
        <td bgcolor="#000000"><img src="images/sep.gif" width="1" height="1"></td>
    </tr>
</table>
</center></div>

<script language="javascript1.2" src="addons/menu_bar/menu.js"></script>

<p><br></p>
</body>
</html>
<?
 mysql_close($conexion);
?>
